Cüzdan
Telefon Numarasına Göre
- İlgili telefon numarasına ait cüzdan bilgisi verilir.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
phone*string
Telefon numarası
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://api.altpay.dev/integration/wallet/by-phone/905231113344"{
"data": {
"id": 1,
"visibility": true,
"balance": 1,
"point": 1,
"held_balance": 0.1,
"held_point": 0.1,
"total_held": 0.1,
"company_id": 1,
"user": {
"id": 1,
"first_name": "AB****",
"last_name": "CD****",
"email": "ab*****@test.com",
"phone": "90***********"
}
}
}{
"message": "Unauthenticated"
}{
"message": "string"
}{
"message": "Gönderdiğiniz Veriler Geçersiz",
"errors": {
"property": [
"Hata açıklaması"
]
}
}